# System.Runtime.Intrinsics

``` diff
-namespace System.Runtime.Intrinsics {
 {
-    [System.Runtime.InteropServices.StructLayoutAttribute(System.Runtime.InteropServices.LayoutKind.Sequential, Size=16)]
-    public struct Vector128<T> where T : struct

-    [System.Runtime.InteropServices.StructLayoutAttribute(System.Runtime.InteropServices.LayoutKind.Sequential, Size=32)]
-    public struct Vector256<T> where T : struct

-}
```

